class Settings::DisplayImagesController < ApplicationController
  def destroy
    #byebug
    @item_photo = DisplayImage.find(params[:shop_id])
    item = @item_photo.id
    @item_photo.destroy
    respond_to do |format|
      format.html {redirect_to settings_shops_url+'/1/edit', notice: 'Image was successfully destroyed.'}
    end
  end
end
